.bg-red {
    background-color: #e30b13;
    color: #fff;
  }
  .modal-content,
  .modal-header,
  .modal-footer {
    border-radius: 0;
    border: 0;
  }
  
  button.close,
  .modal-header .close {
    color: #fff;
    text-shadow: inherit;
    opacity: 1;
    position: relative;
    top: -39px;
    padding: 0;
    font-weight: normal;
  }
  
  .modal-header .close i {
    margin-right: 8px;
  }
  .modal-heading {
    font-size: 30px;
    color: #06060a;
    line-height: 34px;
    margin-bottom: 30px;
    margin-top: 0px;
  }
  .modal-dialog {
    margin: 2.75rem auto;
  }
  @media (max-width: 1600px) {
      button.close,
    .modal-header .close {
      top: -30px;
  
      font-size: 17px;
    }
  }
  .modal-heading {
      font-size: 21px;
      line-height: 24px;
      margin-bottom: 20px;
      margin-top: 0px;
    }
    .modal-header {
      min-height: 54px;
    }
i.closeBtn {
      color: #fff;
      font-size: 26px;
      font-style: normal;
      font-weight: normal;
      padding: 0;
      margin: 0;
      text-align: center;
  }
.modal-header .close {
      background: #e30b13;
      top: 16px;
      right: 8px;
      width: 25px;
      height: 25px;
      text-align: center;
  }
  .brochure-modal input {
      border: 0;
      border-bottom: 1px solid #b2b2b2;
      border-radius: 0;
      font-size: 16px;
  }
  .brochure-modal .custom-control-label::before {
      width: 20px;
      height: 20px;
      border: #adb5bd solid 1px;
      box-shadow: inset 0 0 8px 3px #dad4d4;
  }
  .brochure-modal .custom-control-input:focus~.custom-control-label::before {
      box-shadow: 0 0 0 0.2rem rgb(0 123 255 / 25%);
  }
  .brochure-modal .custom-control-input:checked ~ .custom-control-label::before {
      color: #fff;
      border-color: #fff;
      background-color: #fff;
  }
  
   
  
  .brochure-modal .custom-control-label::after {
      width: 20px;
      height: 20px;
  }
  .brochure-modal .custom-checkbox .custom-control-input:checked~.custom-control-label::after {
      background-image: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3e%3cpath fill='%23fff' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7.25 8 2.193z'/%3e%3c/svg%3e);
  }
  .brochure-modal .custom-checkbox .custom-control-input:checked ~ .custom-control-label::after {
      background: inherit;
      content: "";
      display: block;
      width: 5px;
      height: 10px;
      border: solid #000;
      border-width: 0 2px 2px 0;
      transform: rotate(45deg);
      margin: 4px 8px;
  }
  .brochure-modal .btn-primary:disabled {
  color: #fff;
  background-color: #ccc !important;
  border-color: #ccc !important;
  }
  .brochure-modal .btn-primary {
  color: #fff;
  background-color: #e30b13;
  border-color: #e30b13;
  border-radius: 0;
  }
  
  .brochure-list {
      padding: 0;
      background: #f7f7f7;
      border-top: 1px solid #b2b2b2;
      margin-top: 30px;
  }
  .brochure-list li {
      list-style: none;
      font-size: 15px;
      line-height: 30px;
      padding: 6px 10px;
      border-bottom: 1px solid #d7d7d7;
  }
  .btn-primary {
      color: #fff;
      background-color: #e30b13;
      border-color: #e30b13;
  }
  .btn-primary:hover {
      color: #fff;
      border-color: #fb3a42;
      background: #fb3a42;
  }
  .tp_rightBar .book-service-btn {
      float: right;
      margin-bottom: 8px;
      margin-right: 8px;
  }
.modal-header .close:focus {outline: inherit;}
  .navbar .tp_rightBar {
      padding: 15px 0;
      margin-bottom: 0;
  }
  /*.navbar .tp_rightBar .book-service-btn {
      float: left;
      margin: 0;
  }
  .navbar .tp_searchBar {
      padding-left: 0;
  }
  header .form-inline .input-group {
      width: 170px;
  }
  .navbar .tp_rightBar .book-service-btn {
      float: right;
      margin-right: 15px;
  }*/
  #book_service .btn-primary:disabled, #contact_us .btn-primary:disabled {
      color: #fff;
      background-color: #ccc !important;
      border-color: #ccc !important;
  }
  #book_service .form-group .btn-primary, #contact_us .form-group .btn-primary {
      color: #fff;
      background-color: #e30b13;
      border-color: #e30b13;
      border-radius: 4px;
      margin-top: 8px;
  }
  .btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .show > .btn-primary.dropdown-toggle {
      color: #fff;
      background-color: rgb(243, 83, 89);
      border-color: rgb(243, 83, 89);
  }
  .brochure-modal .form-group {
      margin-bottom: 0;
  }
  .brochure-modal .modal-heading {margin-bottom: 6px;}
  .brochure-modal .modal-body {padding: 8px 15px 10px;}
  /*header .navbar .navbar-collapse {
      margin-top: 0;
  }
  .navbar .tp_rightBar {
      padding: 10px 0;
  }
  .navbar .tp_wrap {
      margin-top: 50px;
  }
  .navbar.fixed-top .tp_wrap {
          margin-top: 0;
  }
  .fixed-top .book-service-btn {
      top: 11px;
      position: relative;
  }*/
.modal-header {
    background-color: #e30b13;
}
header .navbar .navbar-collapse {
    margin-top: 0;
}
div.wpcf7-response-output {
    margin: 0;
}
/*** CHECKBOX ***/
#book_service .form-group .btn-primary {
    margin-top: 11px;
}
#book_service .form-group .btn-primary:hover {
    opacity: 0.5;
}
.brochure-modal input {
    font-size: 14px;
    padding: 0 8px;
}
header .navbar.fixed-top .logo img, 
header .navbar.fixed-top .searchPanel {
    height: auto;
}
.modal-dialog {
    margin: 0 auto;
}
.brochure-list .custom-control {
    min-height: auto;
    padding-left: 0;
}
.brochure-list span.wpcf7-list-item {margin-left: 0;}
.brochure-list .custom-checkbox label {
    display: block;
    margin-bottom: 0;
}
.custom-checkbox label input {
    padding: 0;
    height: initial;
    width: initial;
    margin-bottom: 0;
    display: none;
    cursor: pointer;
}
.custom-checkbox  label span {
    position: relative;
    cursor: pointer;
}
.custom-checkbox  label span:before {
    content: '';
    -webkit-appearance: none;
    background-color: transparent;
    border: 2px solid #565656;
    box-shadow: 0 1px 2px rgb(0 0 0 / 5%), inset 0px -15px 10px -12px rgb(0 0 0 / 5%);
    padding: 8px;
    display: inline-block;
    position: relative;
    vertical-align: middle;
    cursor: pointer;
    margin-right: 5px;
    border-radius: 4px;
}
.custom-checkbox label input:checked + span:after {
    content: '';
    display: block;
    position: absolute;
    top: 5px;
    left: 7px;
    width: 6px;
    height: 11px;
    border: solid #565656;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
}

/*** CHECKBOX ***/
#book_service.form-group.btn-primary {
    margin-top: 11px;
}
#book_service.form-group.btn-primary:hover {
    opacity: 0.5;
}
.brochure-modalinput {
    font-size: 14px;
    padding: 08px;
}
header.navbar.fixed-top.logoimg, 
header.navbar.fixed-top.searchPanel {
    height: auto;
}
.modal-dialog {
    margin: 0 auto;
}
.brochure-list.custom-control {
    min-height: auto;
    padding-left: 0;
}
.brochure-listspan.wpcf7-list-item {margin-left: 0;}
.brochure-list.custom-checkboxlabel {
    display: block;
    margin-bottom: 0;
}
.custom-checkboxlabelinput {
    padding: 0;
    height: initial;
    width: initial;
    margin-bottom: 0;
    display: none;
    cursor: pointer;
}
.custom-checkboxlabelspan {
    position: relative;
    cursor: pointer;
}
.custom-checkboxlabelspan:before {
    content: '';
    -webkit-appearance: none;
    background-color: transparent;
    border: 2pxsolid#565656;
    box-shadow: 01px2pxrgb(000 / 5%), inset0px-15px10px-12pxrgb(000 / 5%);
    padding: 8px;
    display: inline-block;
    position: relative;
    vertical-align: middle;
    cursor: pointer;
    margin-right: 5px;
    border-radius: 4px;
}
.custom-checkboxlabelinput:checked + span:after {
    content: '';
    display: block;
    position: absolute;
    top: 5px;
    left: 7px;
    width: 6px;
    height: 11px;
    border: solid#565656;
    border-width: 02px2px0;
    transform: rotate(45deg);
}
/*** //CONTACT-FORM// ***/
.cnt-frmWrap {
    padding: 40px 40px 0;
    width: 80%;
    margin: 0 auto;
    box-shadow: 0 0.5rem 1rem rgb(0 0 0 / 15%);
}
.cnt-frmWrap .cnt-subBtn {
    float: right;
    margin: 22px 0;
}
.cnt-frmWrap .cnt-subBtn .btn {
    float: right;
    color: #fff;
    background: #ec3a34 !important;
    border-color: #ec3a34;
    border-radius: 0.25rem;
}
.cnt-frmWrap .cnt-subBtn .btn:hover {
    opacity: 0.5;
}
div.wpcf7-validation-errors, 
div.wpcf7-acceptance-missing {
    margin: 0 0 15px;
}

.contactus-modal .cnt-frmWrap {
    padding: 0;
    width: auto;
    margin: 0 auto;
    box-shadow: inherit;
}
.contactus-modal .cnt-frmWrap .cnt-subBtn {margin: 0;}
.contact-us-heading {
    color: #3a3a3a;
    font-size: 17px;
    text-align: center;
}
.modal-heading .contact-us-heading {font-size: 15px;}
.contact-us-heading a {
    color: #ec3a34;
}
div.wpcf7-mail-sent-ok {
    border: 2px solid #398f14 !important;
    background: #398f14;
    color: #FFF;
}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    border: 2px solid #f00  !important;;
    background: #f00;
    color: #FFF;
}